{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gnome-calculator/gnome-calculator",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gnome-calculator_gcalccmd_upper_v",
            "desc": "测试gcalccmd命令的V参数功能"
        },
        {
            "name": "test_gnome-calculator_gnome-calculator_h",
            "desc": "测试 gnome-calculator 命令的帮助选项"
        },
        {
            "name": "test_gnome-calculator_gnome-calculator_help_all",
            "desc": "测试 gnome-calculator 命令的显示所有帮助选项"
        }
    ]
}